## org.opengis.metadata.quality
Interface NonQuantitativeAttributeAccuracy

All Superinterfaces:
  Element, ThematicAccuracy

All Known Subinterfaces:
  NonQuantitativeAttributeCorrectness

    @UML(identifier="DQ_NonQuantitativeAttributeAccuracy",
         specification=ISO_19115)
    public interface NonQuantitativeAttributeAccuracy

extends ThematicAccuracy

Accuracy of non-quantitative attributes.

Since:
  GeoAPI 2.1

Method Summary

Methods inherited from interface Element
`getDate, getDates, getEvaluationMethodDescription, getEvaluationMethodType, getEvaluationProcedure, getMeasureDescription, getMeasureIdentification, getNamesOfMeasure, getResult, getResults`

Copyright © 1994-2008 Open Geospatial Consortium. All Rights Reserved.